<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<!-- <title>Limitations</title> -->
<img align="right" width="300" src="TrustonicLogo.jpg">
</br>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="$relpath/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="$relpath/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.8.6 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('group___t_e_s_t___l_i_m_i_t_a_t_i_o_n_s.html','');});
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">Limitations<div class="ingroups"><a class="el" href="group___s_u_b_j_e_c_t.html">Test list</a></div></div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:group_____t_a_sizes"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group_____t_a_sizes.html">00100_TASizes</a></td></tr>
<tr class="memdesc:group_____t_a_sizes"><td class="mdescLeft">&#160;</td><td class="mdescRight"><b>Involved Components and their required Functionality</b> <br/></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group_____g_p__workspace__x_r_a_m"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group_____g_p__workspace__x_r_a_m.html">00300_GP_workspace_xRAM</a></td></tr>
<tr class="memdesc:group_____g_p__workspace__x_r_a_m"><td class="mdescLeft">&#160;</td><td class="mdescRight"><b>Involved Components and their required Functionality</b> <br/></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group_____g_p__workspace___crypto_session"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group_____g_p__workspace___crypto_session.html">00301_GP_workspace_CryptoSession</a></td></tr>
<tr class="memdesc:group_____g_p__workspace___crypto_session"><td class="mdescLeft">&#160;</td><td class="mdescRight"><b>Involved Components and their required Functionality</b> <br/></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group_____g_p___kinibi___task___limits"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group_____g_p___kinibi___task___limits.html">00310_GP_Kinibi_Task_Limits</a></td></tr>
<tr class="memdesc:group_____g_p___kinibi___task___limits"><td class="mdescLeft">&#160;</td><td class="mdescRight"><b>Involved Components and their required Functionality</b> <br/></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ga084348265c8b052e108ca72c493bdaf3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ga084348265c8b052e108ca72c493bdaf3"></a>
struct ta_mem_properties&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group___t_e_s_t___l_i_m_i_t_a_t_i_o_n_s.html#ga084348265c8b052e108ca72c493bdaf3">g_ta_mem_tab</a> [9]</td></tr>
<tr class="memdesc:ga084348265c8b052e108ca72c493bdaf3"><td class="mdescLeft">&#160;</td><td class="mdescRight">Expected resource consumption per TA of g_uuid_tab. <br/></td></tr>
<tr class="separator:ga084348265c8b052e108ca72c493bdaf3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
</div><!-- contents -->
</div><!-- doc-content -->
        <br><br>
        <hr>
        <small><em>Copyright (c) 2013-2015 TRUSTONIC LIMITED - TRUSTONIC CONFIDENTIAL</em></small>
    </body>
</html>
